# struct qryCond |
Full name | `KDB::qryCond`
Definition | `#include <query.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- QString condition
- int type
- int level

## Detailed Description

QString condition | ### condition

int type | ### type

int level | ### level

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:59:09 2001, using kdoc 2.0a53.